stages:
  - build

build_rapport_fr:
  stage: build
  script:
    - latexmk -f -pdf -interaction=nonstopmode rapport_inrae_fr.tex

build_rapport_en:
  stage: build
  script:
    - latexmk -f -pdf -interaction=nonstopmode rapport_inrae_en.tex
